Subject: Re: linux-next: Tree for Aug 20

From: Mark Brown <[email-masked]>
Date: Wed, 20 Aug 2014 10:52:22 -0500

On Wed, Aug 20, 2014 at 06:17:03AM +1000, Stephen Rothwell wrote:

> The sound-asoc tree still had its build failure for which I reverted
> a commit.

Are you sure about this?  There's a bunch of updates to the tree
including one that's supposed to have fixed the build failure on PowerPC
which haven't made it into the tree, was there a problem with the fetch
perhaps?  I just checked and cgit says I pushed 23 hours ago so it
doesn't look like a problem with the push.